Bug 115965 - COPYING not shipped
COPYING not shipped
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: curl (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Eido Inoue
: EasyFix
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-02-17 07:21 EST by Miloslav Trmac
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 7.11.1-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-07 14:40:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2004-02-17 07:21:33 EST
Description of problem:
COPYING is not shipped, although the license terms require it.

Version-Release number of selected component (if applicable):
curl-7.10.8-1

Additional info:
@@ -74,7 +74,7 @@
                                                                     
          
 %files
 %defattr(-,root,root)
-%doc CHANGES README*
+%doc CHANGES COPYING README*
 %doc docs/BUGS docs/CONTRIBUTE docs/examples docs/FAQ docs/FEATURES
docs/INSTALL
 %doc docs/INTERNALS docs/MANUAL docs/RESOURCES
 %doc docs/TheArtOfHttpScripting docs/TODO

Note You need to log in before you can comment on or make changes to this bug.